<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/da42-base.xml">

  <sim>

    <description>Diamond DA 42-VI (YASim)</description>
    <authors>
      <author   n="0">
        <name   type="string">BARANGER Emmanuel (3D/FDM)</name>
      </author>
      <author   n="1">
        <name   type="string">OO ZVY (FDM)</name>
      </author>
      <author   n="2">
        <name   type="string">Jeep (System)</name>
      </author>
      <author   n="3">
        <name   type="string">MrZac (VI)</name>
      </author>
      <author   n="4">
        <name   type="string">LBrenta</name>
      </author>
    </authors>

    <aircraft-version>1.50</aircraft-version>
    <status>Beta</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/da42-yasim</aero>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 3 </systems>
      <cockpit  type="int"> 4 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/da42-0.png</path>
      </preview>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/da42-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/da42-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/da42-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/da42-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/da42-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/da42-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>diamond</tag>
      <tag>low-wing</tag>
      <tag>tricycle</tag>
      <tag>fixed-gear</tag>
      <tag>twin-engine</tag>
      <tag>diesel</tag>
      <tag>piston</tag>
      <tag>retractable-gear</tag>
      <tag>glass-cockpit</tag>
      <tag>t-tail</tag>
      <tag>variable-pitch</tag>
      <tag>ifr</tag>
      <tag>ga</tag>
      <tag>2000s</tag>
      <tag>2010s</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
